
:root
{
	--c-1: 255,28,33;
	/*--c-2: 119, 80, 80;*/
	--c-2: 86,230,0;
	--c-3: 33,9,36;
	--c-4: 127,127,127;
	--c-check: 41,210,70;
	--c-g: 189,189,189;
	--c-grey: 189,189,189;
	--blue: 82,95,252;
	--grey: rgb(189,189,189);
	/*--ff-0: 'Montserrat';*/
    /*--ff-1: 'Montserrat';*/

	--btn-p-v: .75rem;
	--btn-p-h: 1.5rem;

	--fz-0: 16px;
	--fz-1: calc(var(--fz-0) + 1.5rem);
	--fz-2: calc(var(--fz-0) + 1rem);
	--fz-3: calc(var(--fz-0) + .5rem);
	--fz-4: var(--fz-0);

	--btn-bdrs: calc(var(--btn-p-v) + var(--btn-fz) / 2);
	--main-bgr: 1, 3, 17;
	--limit-p: 0.75rem;
	--part: 5rem;
	--part-2: 3rem;
	--inp-bdrs: 0;
}

::selection
{
	color: rgb(var(--c-1-add)); /* Цвет текста */
	background: rgba(var(--c-1),.8); /* Цвет фона */
}
section
{
	/*overflow: hidden;*/
}
section::before, section::after {
    content: "";
    display: table;
    clear: both;
}
.part-2 {
	margin-top: var(--part-2);
	margin-bottom: var(--part-2);
}
.p-t-1 {padding-top: 1rem;}
.p-r-1 {padding-right: 1rem;}
.p-b-1 {padding-bottom: 1rem;}
.p-l-1 {padding-left: 1rem;}

.p-t-2 {padding-top: 2rem;}
.p-r-2 {padding-right: 2rem;}
.p-b-2 {padding-bottom: 2rem;}
.p-l-2 {padding-left: 2rem;}

.p-t-3 {padding-top: 3rem;}
.p-r-3 {padding-right: 3rem;}
.p-b-3 {padding-bottom: 3rem;}
.p-l-3 {padding-left: 3rem;}

.gg-0
{
	grid-gap: 0.5rem;
}

.tabs-wrapper .tabs-inner {
  display: none; /* по умолчанию прячем все блоки */
}
.tabs-wrapper .tabs-inner.active {
  display: block; /* по умолчанию показываем нужный блок */
}
.tabs-wrapper ul{
	display: flex;
	list-style: none;
	justify-content: space-between;
}
.tabs-wrapper ul li{
	padding: 10px;
	text-transform: lowercase;
	border-bottom: 1px solid;
	margin: 0;
	cursor: pointer;
}
.tabs-wrapper ul li.active{
	background: #eee;
}

img
{
	max-width: 100%;
}

footer {
	background-color: inherit;
	color: inherit;
}

.tabs-wrapper .promo{
	text-align: center;
	padding: 15px;
	background-color: #eee;
	font-size: 20px;
}
.tabs-wrapper .promo em{
	color: red;
	font-size: 25px;
	border-bottom: 1px solid;
}
button,
.button,
.btn
{
	line-height: 1;
}

input:focus,
textarea:focus,
select:focus,
button:focus,
.button:focus,
.btn:focus
{
	/*box-shadow: none;*/
}

.checked
{
	color: rgba(var(--c-check),1);
}
.fail-check
{
	color: red;
}
ul
{
	margin: 0;
	margin-bottom: 2rem;
	/*padding-left: 18px;
	text-decoration: none;
	list-style-type: none;*/
}
ul li
{
	margin-bottom: 1rem;
}
ul li:last-child
{
	margin-bottom: 0;
}
p, p *, .p, .p *
{
	font-size: var(--fz-4);
}
textarea,
input[type=date]
{
	font-family: var(--ff-0), Arial;
}
/*
body
{
	background: rgb(var(--main-bgr));
}*/

.underline
{
	text-decoration: underline;
}
button, .button
{
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.limit-big
{
	width: 100%;
	margin: 0 auto;
	max-width: calc(var(--limit-maxw) + 6rem);
	padding-left: var(--limit-p);
	padding-right: var(--limit-p);
}
.hov-td-u:hover
{
	text-decoration: underline;
}




.adv__number
{
	font-size: 6rem;
	line-height: .5;
	font-family: 'roboto';
	font-weight: bold;
}
.adv__title
{
	font-size: 19px;
}

/* ------------------------ popup --------------------- */
.popup
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	z-index: 900;
}
.popup__back
{
	position: fixed;
	top: 0;
	left: 0;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	padding: 1rem 2rem;
	/*height: 2rem;*/
	background-color: rgb(var(--c-g));
	cursor: pointer;
}
.popup__box
{
	background-color: rgb(var(--c-w));
	min-height: 100%;
}
.popup__box::before, .popup__box::after
{
	content: "";
	display: table;
	clear: both;
}
.popup__content
{
	max-width: var(--limit-maxw);
	margin: calc(2rem + var(--part)) auto;
	padding-left: var(--limit-p);
	padding-right: var(--limit-p);
}
@keyframes appearance {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.popup:not(.popup_act)
{
	display: none;
}
.popup.popup_act
{
	display: block;
	animation-duration: .5s;
	animation-name: appearance;
}

.popup_product
{
	/*background-color: rgb(var(--c-w));*/
}
.popup_product__grid
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 4rem;
}
.popup_product__info,
.popup_product__form
{
	display: grid;
	grid-gap: 1rem;
	align-content: start;
}
.popup_product__title
{
	font-size: var(--fz-3);
	font-weight: bold;
}
.popup_product__description
{
	color: rgb(var(--c-2));
}
.popup_product__prices
{
	display: grid;
	grid-template-columns: 1fr repeat(3, auto);
	grid-gap: 1rem;
}

.popup .exit,
.popup .exit-w,
.popup .exit-r
{
	width: 0;
	height: 0;
	float: right;
	visibility: all;
	cursor: pointer;
	position: relative;
}

.popup .exit::after,
.popup .exit-w::after,
.popup .exit-r::after
{
	content: '\0020';
	position: absolute;
	display: block;
	width: 2em;
	height: 2em;
	top: 0;
	right: 0;
	z-index: 111000;
	-webkit-transform: translate(-.25rem,.25rem);
	-ms-transform: translate(-.25rem,.25rem);
	-o-transform: translate(-.25rem,.25rem);
	transform: translate(-.25rem,.25rem);
	background-size: 1.5em;
	background-position: center;
	background-repeat: no-repeat;
}
#popup__catalog table
{
	min-width: 100%;
    display: block;
    overflow-x: auto;
    border: 0;
}



.popup .exit-w::after
{
	background-image: url("../icon/x-w.svg");
}
.popup .exit::after,
.popup .exit-b::after
{
	background-image: url("/resources/icon/x-b.svg");
}
/* ------------------------ popup --------------------- */







/* ------------------------ video --------------------- */
.bgv__box
{
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}
.bgv__content
{
	display: grid;
	/*align-content: center;*/
	/*text-align: center;*/
	background-color: rgba(0,0,0,.5);
	color: white;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.bgv__wrap
{
	box-sizing: border-box;
	width: 100%;
	min-height: 100%;
	padding-bottom: calc(100% / 16 * 9);
	background-color: rgba(0,255,0,.2);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.bgv__container
{
	position: absolute;
	width: calc(9 * 100vw + 16 * 100vh);
	height: 100%;
	background-color: rgba(0,0,255,.2);
	left: 50%;
	transform: translateX(-50%);
}

.bgv__container iframe,
.bgv__container video
{
	width: 100%;
	height: 100%;
}
/* ------------------------ video --------------------- */







/* ------------------------ form --------------------- */
/*form input,
form select
{
	margin-bottom: 0.75rem;
	border: 1px solid rgba(128,128,128, 0.5);
}*/
form input:not([type=radio]) + label,
form select + label
{
	display: none;
	font-size: .75em;
}
input.alert,
select.alert
{
	border-color: rgba(255,0,0, 0.8) !important;
}
form input.alert + label,
form select.alert + label
{
	display: block;
}

/* ------------------------ form --------------------- */








/* ------------------------ nav --------------------- */
.logo
{
	width: 13rem;
}

.nav,
{
	position: relative;
	z-index: 99;
}
/*.nav__box
{
	position: absolute;
	width: 100%;
	border-bottom: 1px solid #fff;
}*/

.nav__box
{
	-webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	transition: .3s;
	background-color: #fff;
}

.nav__fix
{
	transform: translateY(-100%);
	 -webkit-transform: translateY(-100%);
}

.nav__drop
{
	transform: translateY(0%);
	 -webkit-transform: translateY(0%);
	/*background-color: rgba(var(--c-1),.7);
	text-shadow: .1em .1em .2em black;*/
}

.nav__burger{display:none;}
/* ------------------------ nav --------------------- */








/* ------------------------ cover --------------------- */
section.cover,
.cover__box
{
	height: 100vh;
}
.cover__footer
{
	position: relative;
}

.cover__button
{
	-webkit-box-shadow: 0.125rem 0.125rem 0.5rem 0.125rem rgba(255,255,255,0.125);
    -moz-box-shadow: .125rem .125rem .5rem .125rem rgba(255,255,255,0.125);
    box-shadow: 0.125rem 0.125rem 0.5rem 0.125rem rgba(255,255,255,0.125); 
}
.cover__arrow
{
	display: block;
	font-size: 2rem;
	width: 3rem;
	height: 4rem;
	line-height: 1;
	text-align: center;
	left: -2rem;
	top: 50%;
	position: absolute;
	cursor: pointer;
	z-index: 2;
	transform: translate(-100%, -50%);
}
.cover__arrow i
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	animation: arrow 1.5s ease-in-out infinite;
}
@keyframes arrow
{
	0%
	{
		transform: translate(-50%, -70%);
	}
	50%
	{
		transform: translate(-50%, -30%);
	}
	100%
	{
		transform: translate(-50%, -70%);
	}
}

.cover__bg
{}
.cover__fill
{
	background-color: rgba(0,0,0,.5);
	background: linear-gradient(180deg, rgba(0,0,0,.5) 40%, rgba(0,0,0,.8) 90%);
}
.cover__grid
{
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-gap: 2rem;
	/*min-height: calc(100vh - .5rem);*/
	height: 100%;
	padding-top: 2rem;
}
.cover__nav
{
	display: grid;
	/*grid-template-columns: 1fr auto 1fr;*/
	grid-gap: 1rem;

	grid-auto-flow: column;
	justify-content: space-between;
}
	.cover__nav > *
	{
		display: grid;
		align-content: center;
	}
	.cover__nav > :first-child
	{
		justify-content: left;
	}
	.cover__nav > :last-child
	{
		justify-content: right;
	}
	.cover__logo
	{
	}
	.cover__tel
	{
		display: none;
	}
	.cover__burger
	{
		/*display: none;*/
	}
.cover__content
{

	display: grid;
	align-content: center;
}
.cover__items
{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	align-content: start;
	grid-gap: 2rem;
}
.cover__item
{
	display: grid;
	align-content: center;
	font-size: var(--fz-3);
}
@keyframes arrow
{
	0%
	{
		transform: translate(0, -70%);
	}
	50%
	{
		transform: translate(0, -30%);
	}
	100%
	{
		transform: translate(0, -70%);
	}
}
.cover .far.fa-chevron-down
{
	transform: translate(0,-50%);
	animation: arrow 1.5s ease-in-out infinite;
}
/* ------------------------ cover --------------------- */








/* ------------------------ portfolio --------------------- */

.portfolio .slick-list
{
	padding: 0!important;
}
.portfolio .slick-track
{
	grid-gap: 1rem;
}
.portfolio .slick-dots {
    margin-top: 4rem;
    margin-bottom: 5rem;
}
.portfolio__items
{
	/*display: grid;
	grid-template-columns: repeat(2, 1fr);*/
	grid-gap: 2rem;
}
.portfolio__item
{
	/*display: grid;
	grid-gap: 1rem;
	grid-template-rows: auto 1fr;
	margin-right: 1px;*/
}
.portfolio__image_wrap
{
	overflow: hidden;
}
.portfolio__image_content
{
	transition: .3s;
}
.portfolio__item:hover .portfolio__image_content
{
	transform: scale(1.1);
}
/* ------------------------ portfolio --------------------- */








/* ------------------------ tabs --------------------- */
.tabs__toggles
{
	margin: 2rem 0;
	text-align: center;
}
.tabs__toggle
{
	display: inline-block;
	margin-bottom: 5px;
	padding: .75rem 1rem;
	border-radius: 2rem;
	line-height: 1;
	background-color: rgba(var(--c-g),.5);
	cursor: pointer;
}
.tabs__toggle:first-of-type
{
	border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.tabs__toggle:last-of-type
{
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.tabs__title
{
	padding: .5rem 1rem;
	background-color: rgba(var(--c-1),.25);
	border-radius: 1rem;
	line-height: 1;
	cursor: default;

}
.tabs__title:hover:not(.tabs__title_act)
{
	background-color: rgba(var(--c-1),.5);
	cursor: pointer;
}
.tabs__title_act
{
	/*text-decoration: underline;*/
	background-color: rgba(var(--c-1),.75);
}
.tabs__content:not(.tabs__content_act)
{
	display: none;
}

.tabs__content table td:last-of-type
{
	min-width: 8rem;
}
/* ------------------------ tabs --------------------- */








/* ------------------------ slide --------------------- */
.slick-list,
.slick-track
{
	/*display: grid;
	grid-auto-flow: column;*/
}
.slick-list > *,
.slick-track > *
{
	min-width: 0;
}
.slick-slide
{
	display: grid !important;
}
.slick-dots li button
{
	border-radius: 50%;
}
.slick-dots li.slick-active button, .slick-dots li.slick-active button:hover
{
	background-color: rgba(var(--c-b),1);
}

.slide__wrap
{
	display: grid;
}
/* ------------------------ slide --------------------- */
.reviews__item
{
	margin-right: 1rem;
}







/* ------------------------ products --------------------- */
.products
{
	/*background-color: rgb(var(--c-g),.25);*/
}
.products__tabs
{
	display: grid;
	grid-auto-flow: column;
	/*grid-gap: 2rem;*/
	grid-gap: 1rem;
	justify-content: center;
	font-family: var(--ff-0);
}
.products__items
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 3rem 2rem;
}
/*.products__item,*/
.products__content
{
	display: grid;
	grid-gap: 1rem;
	/*align-content: start;*/
}
.anim-item:not(.fadeInUp)
{
	visibility: hidden;
}
.products__item
{
	background-color: rgb(var(--c-w));
	display: grid;
	grid-template-rows: auto 1fr;
	grid-gap: 2rem;
	transition: .3s;
}
.products__item:hover
{
	/*box-shadow: 0 .25rem .75rem rgba(var(--c-b),.25);*/
	transition: .3s;
}
.products__content
{
	padding: 1rem;
}
.products__title
{
	font-size: var(--fz-3);
	text-align: center;
}
.products__description
{
	text-align: center;
	color: rgb(var(--c-2));
}
.products__hr
{
	margin-left: 1rem;
	margin-right: 1rem;
	height: 1px;
	background-color: rgb(var(--c-b));

	display: none;
}
.products__btn
{
	padding: 1.5rem 1rem;
	font-family: var(--ff-0);
	text-align: center;
	cursor: pointer;

	background-color: rgb(var(--c-b));
	color: rgb(var(--c-w));
}

/* ------------------------ products --------------------- */








/* ------------------------ products-why --------------------- */
.products-why
{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 2rem;
}

/* ------------------------ products-why --------------------- */








/* ------------------------ suppliers --------------------- */
.suppliers__block
{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: 3rem;
	padding: 3rem;
	background-color: rgba(var(--c-g),.25);
	align-content: start;
}
.suppliers__header
{
	display: grid;
	grid-gap: 1rem;
	align-content: start;
}
.suppliers__img
{
	width: 100%;
	max-width: 9rem;
	margin: auto;
	border-radius: 50%;
}
.suppliers__title
{
	font-size: var(--fz-3);
	text-transform: uppercase;
	text-align: center;
}
.suppliers__hr
{
	max-width: 9rem;
	width: 100%;
	height: 1px;
	margin: auto;
	background-color: rgb(var(--c-b));
}
.suppliers__description
{
	text-transform: uppercase;
	text-align: center;
	color: rgb(var(--c-2));
}
/* ------------------------ suppliers__block --------------------- */


@media (min-width: 801px) {
	.reviews__chess > .reviews__odd > .reviews__first-child
	{
		grid-column: 1 / 2;
		grid-row: 1 / 2;
	}
	.reviews__chess > .reviews__odd > .reviews__last-child
	{
		grid-column: 2 / -1;
		grid-row: 1 / 2;
	}
	.reviews__chess > .reviews__even > .reviews__first-child
	{
		grid-column: 2 / -1;
		grid-row: 1 / 2;
	}
	.reviews__chess > .reviews__even > .reviews__last-child
	{
		grid-column: 1 / 2;
		grid-row: 1 / 2;
	}
}


/* ------------------------ get in started --------------------- */
.gis
{
	background-color: rgb(var(--c-g),.25);
}
.gis__items
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 3rem 2rem;
}
/*.gis__item,*/
.gis__content
{
	display: grid;
	grid-gap: 1rem;
}
.gis__item
{
	display: grid;
	grid-template-rows: auto 1fr auto;
	background-color: rgb(var(--c-w));
}
.hover-box-shadow
{
	transition: .3s;
}
.hover-box-shadow:hover
{
	-webkit-box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 1rem 0 rgba(0,0,0,0.2);
}
.gis__content
{
	padding: 1rem;
}
.gis__footer
{
}
.gis__title
{
	font-size: var(--fz-3);
	text-align: center;
}
.gis__hr
{
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	height: 1px;
	background-color: rgb(var(--c-b));

	display: none;
}
.gis__btn
{
	padding: 1.5rem;
	font-family: var(--ff-0);
	text-align: center;
	cursor: pointer;

	background-color: rgb(var(--c-b));
	color: rgb(var(--c-w));
}
/* ------------------------ get in started --------------------- */




.burger
{
	width: 2em;
	height: 2em;
	background-image: url("../../../../templates/main/img/burger-b.svg");
}

.mobile.menu .close
{
	background-size: 80%;
}




@media (max-width: 480px) {
	table
{
	min-width: 100%;
	display: block;
	overflow-x: auto;
	}
}




footer .mobile.menu
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background-color: rgba(0,0,0,.0);
	visibility: hidden;
	z-index: 88888;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
	/*color: white;*/
}

footer .mobile.menu.act
{
	background-color: rgba(0,0,0,.35);
	visibility: visible;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

footer .mobile.menu .close
{
	width: 1.5em;
	height: 1.5em;
	background-image: url("../icon/x-b.svg");
	background-size: 100%;
}

footer .mobile.menu .content-fl-l > * {
	float: none;
}

footer .mobile.menu .panel
{
	position: fixed;
	width: 320px;
	height: 100%;
	top: 0;
	right: -320px;
	background-color: white;
	/*color: white;*/
	z-index: 88888;
	/*-webkit-transition: right .3s;
	transition: right .3s;*/
	/*display: none;*/
}

footer .mobile.menu.act .panel
{
	display: block;
	right: 0px;
	/*webkit-transition: right .3s;
	transition: right .3s;*/
}



input[type=submit],
button,
.button,
.btn
{
	width: auto;
	/*border-radius: 0;*/
	padding: .75rem 2rem;

}



.contacts__info
{
	display: grid;
	grid-gap: 1rem;
	padding-left:2rem;
}



button
{
	-webkit-transition: background-color .3s ease;
	-moz-transition: background-color .3s ease;
	-o-transition: background-color .3s ease;
	transition: background-color .3s ease;
}

button.sending
{
	-webkit-animation: barberpole 0.5s linear infinite;
	-moz-animation: barberpole 0.5s linear infinite;
	-o-animation: barberpole 0.5s linear infinite;
	animation: barberpole 0.5s linear infinite;
	-moz-background-size: 30px 30px;
	-o-background-size: 30px 30px;
	background-size: 30px 30px;
	background-repeat: repeat;
	background-color: rgba(var(--c-1),.8);
	background-image: -webkit-linear-gradient(45deg, rgba(120,20,131, 1) 25%, transparent 25%, transparent 50%, rgba(120,20,131, 1) 50%, rgba(120,20,131, 1) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(120,20,131, 1) 25%, transparent 25%, transparent 50%, rgba(120,20,131, 1) 50%, rgba(120,20,131, 1) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(120,20,131, 1) 25%, transparent 25%, transparent 50%, rgba(120,20,131, 1) 50%, rgba(120,20,131, 1) 75%, transparent 75%, transparent);
	background-image: linear-gradient( 45deg, rgba(120,20,131, 1) 25%, transparent 25%, transparent 50%, rgba(120,20,131, 1) 50%, rgba(120,20,131, 1) 75%, transparent 75%, transparent);
}
@-webkit-keyframes barberpole {
 from {
 background-position: 0 0;
 }
 to {
 background-position: 60px 30px;
 }
}
@-moz-keyframes barberpole {
 from {
 background-position: 0 0;
 }
 to {
 background-position: 60px 30px;
 }
}
@-o-keyframes barberpole {
 from {
 background-position: 0 0;
 }
 to {
 background-position: 60px 30px;
 }
}
@keyframes barberpole {
 from {
 background-position: 0 0;
 }
 to {
 background-position: 60px 30px;
 }
}

.popup__noclose{margin: 0 auto;}

.social
{
	border: solid 1px rgba(var(--c-b),1);
	background-color: transparent;
	color: rgba(var(--c-b),1);
	border-radius: 50%;
	font-size: 1.25rem;
	font-weight: normal;
	width: 2rem;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	vertical-align: middle;
}
.social:hover
{
	background-color: rgba(var(--c-b),1);
	color: rgba(var(--c-w),1);
}